/// <reference path="ProfileGenerator.ts" />
/// <reference path="window.ts" />
/**
 * Main entry function
 */

/// create our class as soon as the document is loaded 
document.addEventListener("readystatechange", function(event: Event) {
  if (!window.pg) {
    window.pg = new ProfileGenerator();
  }
});
